<div class = "block profilBlock" style = "">
  <div class = "boxTitre titreBlock" style = "width:99%;">
    <span style = "margin-left:20px">Agendas</span>
  </div>
  <div class = "subBox corpsBlock">
  <webobject name = "AucIcal">
  	<webobject name = "IndividuCals"/>
  </webobject>
  </div>
</div>